*{
  		margin: 0px;
  		padding: 0px;
  	}
  	a{
  		    text-decoration: none;
  		    color:#FFFFFF;
  		    font-size: 14px;
  	}
  	ul{
  		list-style:none;
  	}
  	.yiji{
  		height: 75px;
  		width: 797px;
  		float: right;
  	}
  	.erjidan{
  		    position: absolute;
			    width: 100%;
			    left: 0px;
			    justify-content: space-evenly;
			    top: 48px;
			    height: 89px;
			    background-color:rgba(255,255,255,0.2);
			    z-index: 99;
  	}
  	.erjidan li{
  		    float: left;
					margin: 25px;
					
  	}
  	.hei{
  		font-size: 16px;
  		color:#ffffff;
  	}
  	.top{
  		width: 100%;
  		position: absolute;
  		z-index: 8;
  	}
  	.top-nav{
  		width: 1200px;
  		margin: 0 auto;
  		display: flex;
  		justify-content: space-between;
  	}
  	.nav{
  		width: 100%;
  		height: 474px;
  		background:linear-gradient(108deg,rgba(65,174,255,1) 0%,rgba(41,141,255,1) 100%);
  	}
  	.gundong{
  		   width: 860px;
		    height: 17px;
		    display: flex;
		    margin: 0 auto;
		    line-height: 17px;
		    margin-top: 19px;
  	}
  	.xuxain{
  		border-bottom: 1px dashed #979797;
    	width: 885px;
    	margin: auto;
    	margin-top: 15px;
  	}
  	
  	.section{
  		width: 100%;
  		margin-top: 51px;
  	}
  	.dinwei{
  		width: 900px;
  		margin: 0 auto;
  		padding-top: 86px;
  	}
  	.tu img{
  		height: 74px;

  	}
  	.tu-one{
  		text-align: center;
  		width: 130px;
  	}

  	.tu{
  		width: 836px;
  		margin: 0 auto;
  		display: flex;
  		justify-content: space-between;
  		height: 140px;
  	}
  	.tu-one div{
  			font-size:14px;
			font-weight:400;
			color:rgba(155,155,155,1);
			line-height:23px;
			margin-top: 16px;
  	}
  	.peixun{
  			height: 75px;
  			margin-top: 62px;
  			font-size:36px;
			font-weight:400;
			color:rgba(74,74,74,1);

  	}
  	.xin{
  			font-size:14px;
			font-weight:400;
			color:rgba(155,155,155,1);
			margin-top: 5px;
  	}
  	.section-section{
  		margin-top: 56px;
  	}
  	.section-one{
  			width: 122px;
  			height: 39px;
  		    background:linear-gradient(144deg,rgba(65,174,255,1) 0%,rgba(41,141,255,1) 100%);
			border-radius:2px;
			color:rgba(255,255,255,1);
			font-size:22px;
			text-align: center;
			line-height: 39px;
			cursor: pointer;
  	}
  	.section-two{
  		font-size:14px;
  		color:rgba(144,144,144,1);
  		margin-top: 27px;
  		height: 166px;
  		cursor: pointer;
  	}
  	
		.zhiye{
			width:709px;
			height: 248px;
			margin: 0 auto;
			margin-top: 22px;
			display: flex;
    		justify-content: space-between;
		}
		.suyang{
			width: 160px;
		}
		.suyang div{
			width:160px;
			height:33px;
			border-radius:2px;
			border:1px solid #FF7334;
			font-size:16px;
			color:rgba(144,144,144,1);
			text-align: center;
			line-height: 33px;
		}
		.one{
			font-size:10px;
			font-weight:400;
			color:rgba(255,255,255,1);
			line-height:26px;
			background-color:#FF7334;
			width: 162px;
			height: 215px;
		}
		.one li{
			  margin-left: 5px;
			  cursor: pointer;
		}
		.wangqi{
			width: 720px;
			height: 50px;
			display: flex;
			justify-content:space-between;
			font-size:36px;
			color:rgba(74,74,74,1);
			line-height:50px;
			margin-top: 38px;
		}
		.xiao-lun{
			width: 819px;
			height: 316px;
			margin-top: 40px;
			display: flex;
    		justify-content: space-between;
		}
		
		#xiha{
	  			width:256px;
				height:42px;
				border:1px solid #979797;;
			    margin-top: 21px;
			    margin-left: 10px;
			    font-size:16px;
			    color: #9B9B9B;
	  		}
	  
	  button{
	  			width:207px;
				height:36px;
				background:rgba(41,141,255,1);
				border-radius:2px;
				text-align: center;
				line-height: 36px;
    		  	margin-top: 20px;
    		  	color: #FFFFFF;
    		  	margin-bottom: 21px;
	  		}		
	  		
	  .hezhao{
	  			height:22px;
				font-size:16px;
				color:rgba(155,155,155,1);
				line-height:22px;
				margin-top: 290px;
    			margin-left: -565px;
	  		}	
	  		.footer{
	  			height: 383px;
	  			width: 100%;
	  			background:linear-gradient(144deg,rgba(65,174,255,1) 0%,rgba(41,141,255,1) 100%);
	  			margin-top: 78px;
	  			border:1px solid #2196f3;
	  		}	
	  		
	  		.footer-top{
	  			width: 900px;
	  			margin: 0 auto;
	  			margin-top: 41px;
	  		}
	  		.jici{
	  				height:50px;
					font-size:36px;
					color:rgba(255,255,255,1);
					line-height:50px;
					cursor: pointer;
	  		}
	  		.foot-one{
	  			height:62px;
				font-size:44px;
				font-weight:400;
				color:rgba(255,255,255,1);
				line-height:62px;
				cursor: pointer;

	  		}
	  		.foot-one span{
	  				height:20px;
					font-size:14px;
					font-weight:500;
					color:rgba(255,255,255,1);
					line-height:20px;
	  		} 		
	  		.foot-two{
	  			height:62px;
					font-size:44px;
					font-weight:400;
					color:rgba(255,255,255,1);
					line-height:62px;

	  		}
	  		
	  		.foot-two span{
	  			height:20px;
					font-size:14px;
					font-weight:500;
					color:rgba(255,255,255,1);
					line-height:20px;
					
	  		}
	  		.foot-zi{
				height:117px;
				font-size:14px;
				font-weight:400;
				color:rgba(255,255,255,1);
				line-height:26px;
				cursor: pointer;
	  		}
	  		
	  		#xuxian-one{
	  			width:12px;
					height:12px;
					background:rgba(255,255,255,1);
					border-radius: 10px;
					margin-left: 6px;
	  		}
	  		#xuxian-one p{
	  			border-bottom: 1px dashed #FFFFFF;
	  			width:159px;
					height:5px;
					margin-left: 14px;
	  		}
	  		
	  		.footer-footer{
	  			width: 100%;
	  			height: 371px;
	  			background:rgba(242,248,254,1);
	  			
	  		}
	  		.footer-jiao{
	  			width: 93%;
	  			margin: 0 auto;
	  			padding-top: 62px;
	  		}
	  		
	  		.footer-zi{
				margin: 0 auto;
				display: flex;
			  justify-content: space-around;
			}
			.zi-one ul li a{
				font-size:12px;
				font-weight:400;
				color:rgba(74,74,74,1);
			}
			.zi-one p{
				font-size:14px;
				font-weight:400;
				color:rgba(0,0,0,1);
				line-height:20px;
			}
			.zi-one ul{
				margin-top: 6px;
			}
			.zi-one ul li{
				margin-top: 5px;
			}
			.xiaoxu{
					border-left: 1px dashed #C7E1FC;
			    width: 50px;
			    height: 175px;
			    position: absolute;
			    right: 180px;
			    top: -19px;
			}
			.dixian{
				border-bottom: 1px dashed #C7E1FC;
			  	width: 100%;
		    	margin: 0 auto;
		    	padding-top: 54px;
    		
			}
			.banquan{
				    width: 100%;
				    margin: 0 auto;
				    padding-top: 9px;
				    font-size:12px;
					font-weight:400;
					color:rgba(74,74,74,1);
					line-height:17px;
			}
			.jiao{
				    display: flex;
				    align-items: center;
				    justify-content: space-between;
				    width: 900px;
				    margin: 0 auto;
				    height: 85px;
				    color: #ffff;
				    line-height: 75px;
			}
			.bottom{
				font-size:18px;
				font-weight:400;
				color:rgba(255,255,255,1);
				line-height:25px;
			}
			
			.zz{
				cursor:pointer;
			}
			.qimo8
        {
            overflow: hidden;
            width: 831px;
            height: 17px;
            margin-left: 5px;    
        }
        .qimo8 .qimo
        {
           
            width: 8000%;
            height: 30px;
        }
        .qimo8 .qimo div
        {
            float: left;
        }
        .qimo8 .qimo ul
        {
            float: left;
            height: 30px;
            overflow: hidden;
            zoom: 1;
            margin-top: 1px;
            list-style: none;
        }
					.fixed{
					width:100px;
					height:283px;
					background:linear-gradient(144deg,rgba(65,174,255,1) 0%,rgba(41,141,255,1) 100%);
					border-radius:8px 0px 0px 8px;
					position: fixed;
				    right: 0px;
				    top: 42%;
				}
				.xian{
					border-bottom:1px dashed #FFFFFF;
					width: 84px;
					margin: auto;
					padding-top: 13px;
				}
				.guanbi{
					    font-size: 11px;
					    float: right;
					    color: #FFFFFF;
					    z-index: 9;
					    width: 37px;
					    height: 16px;
					    border: 1px solid;
					    text-align: center;
					    border-radius: 3px;
				    	margin-top: 2px;
							margin-right: 3px;
					}
					#bar1{
						position: fixed;
						bottom: 0px;
						width: 100%;
					}